<template>
  <div>
    <AboutEima :data-given="item1" />
  </div>
</template>
<script>
export default {
  async asyncData({ app }) {
    const wholeContent = await import(`~/locales/${app.i18n.locale}/partners/eima`);
    const item1 = wholeContent.default.services.items;

    return { item1 };
  },
  head() {
    return {
      title: `${this.$t('menu.partner.eima')} | ${this.$t('head.title')}`,
      meta: [
        {
          name: 'description',
          property: 'og:description',
          content: this.$t('partnerEima.description'),
          hid: 'description',
        },
      ],
    };
  },
};
</script>
